{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5ef519c8-f62d-4edf-a73d-edacdb18c8a0"]
        }
    ],
    "uuid": "ed638213-6474-4150-94ec-55835c46dcb5"
}